Browse Source

Cleanup openrc file

Patrick Spek 7 years ago
parent
commit
2cb7183106
1 changed files with 9 additions and 9 deletions
  1. 9 9
      contrib/openrc/cjdns

+ 9 - 9
contrib/openrc/cjdns

@@ -13,20 +13,20 @@ depend() {
 start() {
 	if [ ! -e /dev/net/tun ]; then
 		ebegin "Inserting TUN module"
-        
+
 		if ! modprobe tun;  then
-            	eerror "Failed to insert TUN kernel module"
-            	exit 1
-        	fi
-    	fi
+			eerror "Failed to insert TUN kernel module"
+			exit 1
+		fi
+	fi
 
-    	ebegin "Starting CJDNS"
-    	start-stop-daemon --start --quiet --exec "${command}" -- < "${CONFFILE}" 
-    	eend $?
+	ebegin "Starting CJDNS"
+	start-stop-daemon --start --quiet --exec "${command}" -- < "${CONFFILE}"
+	eend $?
 }
 
 stop() {
 	ebegin "Stopping CJDNS"
-	start-stop-daemon --stop --exec "${command}" 
+	start-stop-daemon --stop --exec "${command}"
 	eend $?
 }